# Method SDL.get_video_surface()

Method get_video_surface

  ``void`|`object` get_video_surface()`

Description

  Returns the current display surface.

  If SDL is doing format conversion on the display surface, this method returns the publicly visible surface, not the real video surface.

Returns

  The current display surface, or 0 if there is no display surface.

See also

  SDL.set_video_mode()